package w83b.w83bBeans;

import java.sql.ResultSet;

import w83b.util.jdbc.W83bDataBase;
import w83b.w83bDAO.w83bConstantesBD.W83bActasBD;

public class W83bDatosFasesTramitesActasBean extends W83bBaseBean implements W83bBaseBeanBD{
	private static final long	serialVersionUID	= 1L;

	private String codTramite;
	private String codFase;
	public String getCodTramite() {
		return codTramite;
	}
	public void setCodTramite(String codTramite) {
		this.codTramite = codTramite;
	}
	public String getCodFase() {
		return codFase;
	}
	public void setCodFase(String codFase) {
		this.codFase = codFase;
			
	}
	public Object rowToBean(Object o, Object otrosValores) throws Exception {
		ResultSet rs = (ResultSet)o;//NOPMD
		this.codTramite = W83bDataBase.getStringFromRS(rs, W83bActasBD.hisTram_tram);
		this.codFase = W83bDataBase.getStringFromRS(rs, W83bActasBD.hisTram_fase);
		return this;
	}
	
	
}
